/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    background-color:White;
    
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
    
}
	
.changetoBlueBgColor{background-color:skyblue;font-style:normal}
H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	6em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	color : red ;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	
{
	font-family: Verdana, Arial, Helveti;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;	
	font-size:9px;
	}
.changeLabelSize
{
	font-size:large
}
.buttonPropOld
{
	height:30;
	width:75;
	font-size:smaller;
	font-style:normal;
	font-family:sans-serif;
	font-weight:normal;
}
.buttonProp
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008499;
	border-top-color: #FFFFFF;
	border-right-color: #336666;
	border-bottom-color: #336666;
	border-left-color: #FFFFFF;
}
.tableHeading
{	
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	font-size: 12px;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: RoyalBlue;
	color:White;
	
}
.tableLabel
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tableLabelRight
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-align:right;
}

.tableTextbox
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background :White;
}



.tableField
{
	border-right:none;
	border-top: none;
	font-size: 12px;
	border-left: none;
	border-bottom:none;
	color:DarkBlue;
	
}
.textFieldRightAlignOld
{
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-color: gainsboro;
	border-bottom-width: 1px;
	border-bottom-color: gainsboro;
	border-top-color: gainsboro;
	position: static;
	height: 20px;
	background-color: transparent;
	border-right-width: 1px;
	border-right-color: gainsboro;
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background :White;
}
.textFieldRightAlign
{
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-color: gainsboro;
	border-bottom-width: 1px;
	border-bottom-color: gainsboro;
	border-top-color: gainsboro;
	position: static;
	background-color: transparent;
	border-right-width: 1px;
	border-right-color: gainsboro;
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background :White;
}
.gridHeadingOld
{
	border-right: azure 1px solid;
	border-top: azure 1px solid;
	font-size: 12px;
	border-left: azure 1px solid;
	color: white;
	border-bottom: azure 1px solid;
	background-color: royalblue;
	text-align: center;
}
.gridHeading
{
	border-right: azure 1px solid;
	border-top: azure 1px solid;
	font-size: 12px;
	border-left: azure 1px solid;
	color: white;
	color: #FFFFFF;
	background-color: #669999;
}
.gridBlueHeading
{
	border-right: azure 1px solid;
	border-top: azure 1px solid;
	font-size: 12px;
	border-left: azure 1px solid;
	color: white;
	color: #FFFFFF;
	background-color: #9ACCFF;
	text-align:center;
}


.gridLabelHeading
{
	
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
	position: static;
	top: 0px;
	color: white;
	color: #FFFFFF;
	background-color: #669999;
	text-align: left;
}

.gridField
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 10px;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	position: static;
	background-color: #fff4c2;
}

.gridFieldForInvoice
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 10px;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	position: static;
	background-color: #fff4c2;
	padding-left: 4px;
	padding-right: 4px;
}

.gridFieldNonBorder
{
	border-right: #fff4c2 1px solid;
	border-top: black 1px solid;
	font-size: 10px;
	border-left: #fff4c2 1px solid;
	border-bottom: black 1px solid;
	position: static;
	background-color: #fff4c2;
}

.gridFieldSelected
{
	border-right: gainsboro thin inset;
	border-top: gainsboro thin inset;
	border-left: gainsboro thin inset;
	color: red;
	border-bottom: gainsboro thin inset;
	position: static;
	height: 18px;
	background-color: #ffcc00;
}

.gridFieldSelectedYellow
{
	font-weight:bold;
	border-right: gainsboro thin inset;
	border-top: gainsboro thin inset;
	border-left: gainsboro thin inset;
	color: #FFCC00;
	border-bottom: gainsboro thin inset;
	position: static;
	height: 18px;
	background-color: #FFFF00;
}

.gridFieldSelectedINVManageList
{
	border-right: gainsboro thin inset;
	border-top: gainsboro thin inset;
	border-left: gainsboro thin inset;
	color: black;
	border-bottom: gainsboro thin inset;
	position: static;
	height: 18px;
	background-color: #ffcc00;
}

.gridFieldSelectedINV
{
	border-right: gainsboro thin inset;
	border-top: gainsboro thin inset;
	border-left: gainsboro thin inset;
	border-bottom: gainsboro thin inset;
	position: static;
	height: 18px;
	background-color: #ffcc00;
}


.popupGridField
{
	border-right: gainsboro thin inset;
	border-top: gainsboro thin inset;
	font-size: 12px;
	border-left: gainsboro thin inset;
	color: black;
	border-bottom: gainsboro thin inset;
	position: static;
	height: 20px;
	background-color: lemonchiffon;
}

.gridTextBox
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	border-left-color: azure;
	left: 0px;
	border-bottom-color: azure;
	padding-bottom: 0px;
	margin: 0px;
	width: 100%;
	border-top-color: azure;
	padding-top: 0px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: white;
	text-align: left;
	border-right-color: azure;
}

.gridLabel
{
	border-right: black 1px;
	padding-right: 0px;
	border-top: black 1px;
	padding-left: 0px;
	font-size: 12px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: black 1px;
	width: 100%;
	padding-top: 0px;
	border-bottom: black 1px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: transparent;
	text-align: left;
}

.gridLabelNonBorder
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	width: 100%;
	padding-top: 0px;
	border: 0px;
	position: static;
	top: 0px;
	background-color: transparent;
	text-align: left;
}

.gridDropDown
{
	border-right: black 1px;
	padding-right: 0px;
	border-top: black 1px;
	padding-left: 0px;
	font-size: 12px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: black 1px;
	width: 100%;
	padding-top: 0px;
	border-bottom: black 1px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: transparent;
	text-align: center;
}

.tableBorder
{

	
}
.textBoxBorder
{

}
TEXTBOX
{

}

.mainTitleSize
{
	font-family: Verdana, Arial, Helveti;
	font-size:17px;
	font-weight:bolder;
	
}
.queryButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008499;
	border-top-color: #FFFFFF;
	border-right-color: #336666;
	border-bottom-color: #336666;
	border-left-color: #FFFFFF;

}
.searchButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008499;
	border-top-color: #FFFFFF;
	border-right-color: #336666;
	border-bottom-color: #336666;
	border-left-color: #FFFFFF;
	height:18px;
	width:20px;

}
.pageButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008499;
	border-top-color: #FFFFFF;
	border-right-color: #336666;
	border-bottom-color: #336666;
	border-left-color: #FFFFFF;	
}

.Content
{
	background: url(images/icons/invoice1.gif) gold;
}

.validateTextColor
{
	color:Red;
	font-size:16;
	font-weight:bolder;
}
.FixButtons
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14;
	color:Blue;
	
}
.errorMsgColor
{
	font-family:MS Sans Serif;
	font-size:14;
	color:Red;
}

.RecMsg
{
	font-size: 14px;
	color: red;
	text-align: right;
}

.asteriskProp
{
	font-size:14;
	color:Red;
}
	
.textField
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background :White;
}
.normalText
{
	font-size:smaller;
}

.drilldownHeadingOld
{
	
	border-right: gainsboro thin inset;
	border-top: gainsboro thin inset;
	font-size: 12px;
	border-left: gainsboro thin inset;
	color: white;
	border-bottom: gainsboro thin inset;
	background-color: RoyalBlue;
	text-align: center;
}
.drilldownHeading
{
	
	border-right: azure 1px solid;
	border-top: azure 1px solid;
	font-size: 12px;
	border-left: azure 1px solid;
	color: white;
	color: #FFFFFF;
	background-color: #669999;
}

.drilldownField
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	color: black;
	border-bottom: gainsboro 1px solid;
	position: static;
	height: 20px;
	background-color: lemonchiffon;
	text-align: left;
}

.drilldownFieldSelected
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	color: red;
	border-bottom: gainsboro 1px solid;
	position: static;
	height: 20px;
	background-color: #ffcc33;
}

.tableRadioButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
tableCheckBox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;	
}
.gridHeadingSmallOld
{
	border-right: azure 1px solid;
	border-top: azure 1px solid;
	font-size: 10px;
	border-left: azure 1px solid;
	color: white;
	border-bottom: azure 1px solid;
	background-color: royalblue;
	text-align: center;
}
.gridHeadingSmall
{
	border-right: azure 1px solid;
	border-top: azure 1px solid;
	font-size: 10px;
	border-left: azure 1px solid;
	color: white;
	border-bottom: azure 1px solid;
	text-align: center;
	color: #FFFFFF;
	background-color: #669999;
}

.gridFieldSmall
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 8pt;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	position: static;
	background-color: #fff4c2;
}

.gridLabelSmall
{
	border-right: black 1px;
	padding-right: 0px;
	border-top: black 1px;
	padding-left: 0px;
	font-size: 10px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: black 1px;
	width: 100%;
	padding-top: 0px;
	border-bottom: black 1px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: transparent;
	text-align: left;
}

.gridFieldNumber
{
	border-right: #fff4c2 1px solid;
	border-top: black 1px;
	font-size: 10px;
	border-left: #fff4c2 1px ;
	border-bottom: black 1px ;
	position: static;
	background-color: transparent;
}

.gridFieldNum
{
	
	border-top: black 1px;
	font-size: 10px;
	border-left: #fff4c2 1px ;
	border-bottom: black 1px ;
	position: static;
	background-color: transparent;
}
.gridLabelNumberSmall
{
	border-right: black 1px;
	padding-right: 0px;
	border-top: black 1px;
	padding-left: 0px;
	font-size: 10px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: black 1px;
	width: 100%;
	padding-top: 0px;
	border-bottom: black 1px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: transparent;
	text-align: right;
}

.gridLabelNumber
{
	border-right: black 1px;
	padding-right: 0px;
	border-top: black 1px;
	padding-left: 0px;
	font-size: 12px;
	left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: black 1px;
	width: 100%;
	padding-top: 0px;
	border-bottom: black 1px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: transparent;
	text-align: right;
}

.gridTextBoxNumber
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	border-left-color: azure;
	left: 0px;
	border-bottom-color: azure;
	padding-bottom: 0px;
	margin: 0px;
	width: 100%;
	border-top-color: azure;
	padding-top: 0px;
	position: static;
	top: 0px;
	height: 20px;
	background-color: white;
	text-align: right;
	border-right-color: azure;
}

.reportTitle
{
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	font-size: 14px;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: white;
	text-align: center;
}

.reportHeaderLabel
{
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	font-size: 12px;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: white;
}

.reportHeaderField
{
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	font-size: 12px;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: white;
}

.reportPageHeaderLabel
{
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	font-size: 12px;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: white;
}

.reportPageHeaderField
{
	border-right: gainsboro thin outset;
	border-top: gainsboro thin outset;
	font-size: 12px;
	border-left: gainsboro thin outset;
	border-bottom: gainsboro thin outset;
	background-color: white;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.texthilite {
	background-color: #FFFFCC;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tableHeadingFieldset
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
body
{
	background:#E9E9CB;
}
legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
fieldset {
	border: thin groove #FFFFFF;
	
}
.tabletop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #669999;
}
.repeatimage {
	background-image: url(../images/tab_line.gif);
	background-repeat: repeat-x;
}.imageover {
	color: #669999;
	background-color: #669999;

}
.imageover:hover {
	color: #000000;
	background-color: #000000;

}
.loginbg {

	background-color: #015B5B;
	background-image: url(../images/loginbg.jpg);
	background-repeat: no-repeat;
}

.TextBody{
	font-family:MS Sans Serif;
	color:#000000;
	font-size:14px;
}

.tabletotal{
	font: 12px "MS Sans Serif";	
	color: #333333;
	background-color: #FFFFCC;
}
.txtReadOnly{
	border: groove;
	background-color: #EAEAEA; 
}
.txtBold
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
#CSSDiv 
{
	BORDER-RIGHT: black 2px solid; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: black 2px solid; 
	DISPLAY: none; 
	PADDING-LEFT: 10px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 120%; 
	LEFT: 350px; 
	PADDING-BOTTOM: 10px; 
	VERTICAL-ALIGN: middle; 
	BORDER-LEFT: black 2px solid; 
	WIDTH: 300px; 
	COLOR: blue; 
	PADDING-TOP: 30px; 
	BORDER-BOTTOM: black 2px solid; 
	POSITION: absolute; 
	TOP: 250px; 
	HEIGHT: 100px; 
	BACKGROUND-COLOR: white; 
	TEXT-ALIGN: center ;
}

.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 5px 0 0 5px;
	width:70px;
	height:20px;
	text-align:center;
	bordr-style:solid;
	border-width:2px;
	border-top: #ffffff 2px solid;
	border-right: #336666 2px solid;
	border-bottom: #336666 2px solid;
	border-left: #ffffff 2px solid;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.disabled
{
	color:#DADADA;
}

